Infrastructure - Task #5905
Story # 5550 (Closed): Migrate ORC environments to new VM hosts and storage

Test migration process
2014-07-18 03:52 - Robert Waltz

Status: Closed Start date:
Priority: Normal Due date:
Assignee: David Doyle % Done:
Category: Hardware Estimated time:
Target version: 2014.28-Block.4.2

Milestone: CCI-1.3 Story Points:
Product Version: *

2014-07-18

100%
0.00 hour

Description
Making separate story and tasks since 1.2.8 is released and closed.

History

#1 - 2014-07-18 20:21 - David Doyle

Complete.

#2 - 2014-07-18 20:22 - David Doyle
- % Done changed from 0 to 100

#3 - 2014-07-18 20:22 - David Doyle

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

2024-04-17
